.wishlist_msg {
    z-index: 8000; 
    position: absolute; 
    top: 0px; 
    left: 0px;
    width: 100%;
    height: 100%;
    display: block;
}

.wishlist_msg span {
    position: absolute;
    top: 30%;
    width: 80%;
    left: 10%;
    right: 10%;
    display: block;
    text-align: center;
    font-size: 15px;
    color: #000;
    background: #4AACD3;
    padding: 15px 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.wishlist_msg span.ok {
    background: #4AACD3;
    color: #fff;
}

.wishlist_msg span.nok {
    background: #DAF536;
}


.wishlist_button_cont {
    position: absolute; 
    width: 50px; 
    height: 40px; 
    overflow: hidden; 
    top: 10px; 
    right: 0;
}

.add_to_wishlist {
    opacity: 0;
    position: absolute;
    top: 0px;
    right: -30px;
    z-index: 30;
    height: 31px;
    width: 40px;
    background: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.add_to_wishlist .icon {
    background: url('/static/app/img/varle_wishlist_icons.png');
    width: 25px;
    height: 25px;
    position: relative;
    top: 4px;
    left: 7px;
}

.add_to_wishlist .insert {
    background-position: -1px -25px;
}

.add_to_wishlist .insert:hover {
    background-position: -1px -100px;
}

.add_to_wishlist .remove {
    background-position: -27px -51px;
}

.add_to_wishlist .remove:hover {
    background-position: -25px -75px;
}

.slider-items-container .prices .scrap {
  display: inline-block;
  font-size: 27px;
  padding-left: 3px;
  cursor: help;
  color: red;
}
.grid-item .prices .euro_price {
  font-size: 16px;
  margin-left: -6px;
  font-family: "Trebuchet MS", "Times New Roman", Times, serif;
}

.cart .delivery-information {
    display: none;
}

.delivery-information {
    display: inline-block;
    position: relative;
    top: 15px;
    max-width: 40px;
}
.delivery-information .ico-truck {
    display: inline-block;
    height: 26px;
    width: 32px;
    background: url('/static/app/img/icons/delivery_truck.png');
    background-repeat: no-repeat;
    background-size: contain;
}
.delivery-information .delivery-text {
    font-weight: normal;
    display: block;
    font-size: 9px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #cdcdcd;
}
